<SubtitlesTrack>
  <Key time="0.9" value="Lancia has been an innovator in the automotive world since the dawn of racing in the early 20th century." />
  <Key time="8.0" value="In 1908, Lancia released their first car, the Alpha. After spending World War I \nproducing armored cars for Italy, they released the Lambda in 1928." />
  <Key time="19.8" value="When it comes to European production cars, the history of Lancia is full of firsts." />
  <Key time="25.0" value="First integrated electrical system. First five-speed gear box. First monocoque chassis. \nFirst V4 engine. First V6 engine. They also pioneered the use of independent suspension." />
  <Key time="37.6" value="These technological breakthroughs helped give Lancia an edge \nin rally racing, a sport they would dominate for years." />
  <Key time="45.1" value="Lancia is still the top manufacturer in World Rally Championship history, \nwinning sixteen WRC titles and a record six consecutive Constructors' Championships, \nwhile the Lancia Delta is the most successful model ever to compete in rally racing." />
  <Key time="60.0" value="" />
</SubtitlesTrack>